/* HOME PAGE */
body{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.site-inner{padding:0;}
.site-inner, .wrap{max-width:1040px;}
.footer-widgets .wrap{max-width:960px;}
.page .entry{padding-top:0;padding-bottom:0;margin:0;}
.page-template-page_blog .entry{  padding: 40px 40px 24px;margin-bottom:40px;}
.single .entry{padding:0;}
.home-slider img{display:block;margin: 0 auto;-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3); box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.3);}
.mw-service{position:relative;}
.mw-service .mw-service-title .widget-title{display:none;}
.mw-service .mw-service-title{font-size:1.25em;padding: 0.25em 0.5em;}
.mw-service-title p{margin-bottom:0;}
.mw-service .widget_text{position:absolute;top:0;left:0;right:0; z-index:5;opacity: 0.8;}
.mw-features .widget-title{display:none;}
.newsletter-strip{background:#eee;}
.breadcrumb{margin:20px 0;}